Hjelp til skriverdriver

Velkommen til hjelpesystemet for skriverdriveren. Velg et hjelpeemne ved å klikke på emnet.

Kategorien Oppsett

Kategorien Papir

Kategorien Grafikk

Kategorien Tilleggsfunksjoner

Kategorien Skriver

Kategorien Om

Se lenkene hvis du vil kjøpe relaterte forbruksvarer, laste ned nyeste driver eller registrere deg elektronisk.


Kategorien Oppsett

I kategorien Oppsett kan du velge papirretning, flere sider per ark, plakatutskrift, hefteutskrift eller dobbeltsidig utskrift. dobbeltsidig utskrift.

MERK:

Alternativene Hefteutskrift og Dobbeltsidig utskrift i kategorien Oppsett er Alternativet Dobbeltsidig utskrift i kategorien Oppsett er bare aktivert når Papirstørrelse er satt til .

Beslektede emner

Type oppsett

Papirretning

Flere sider per ark

Plakatutskrift

Hefteutskrift

Dobbeltsidig utskrift

Dobbeltsidig utskrift

Favoritter


Kategorien Papir

I kategorien Papir kan du angi ulike parametere, for eksempel antall eksemplarer, papirstørrelse, paperkilde og papirtype.

Beslektede emner

Eksemplarer

Sorter

Papiralternativer

Skalering

Dialogboksen Egendefinert papirinnstilling

Favoritter


Kategorien Grafikk

I kategorien Grafikk kan du angi grafikkinnstillinger for utskriftsjobben.

Beslektede emner

Oppløsning Kvalitet

Bildemodus

Fargemodus

Rasterkomprimering

Tonersparingsmodus

Lysstyrke

TrueType-alternativer

Dialogboksen Avanserte alternativer

Favoritter


Kategorien Tilleggsfunksjoner

I kategorien Tilleggsfunksjoner kan du velge vannmerke, overlegg og utskriftsrekkefølge.

Beslektede emner

Vannmerke

Overlegg

Utmatingsalternativer

Dialogboksen Rediger vannmerke

Dialogboksen Rediger overlegg

Dialogboksen Jobbinnstilling

Favoritter


Kategorien Skriver

Følgende alternativ avhenger av skriverens tilbehør eller utstyr.

Beslektede emner

Konfigurasjon av skriverens innstilling


Kategorien Om

Viser informasjon om opphavsrett og driverens versjonsnummer.

Knapper i kategorien Om


Knapper i kategorien Om

Knappen Kjøp forbruksvarer inneholder hyperlenke til Web-stedet for forbruksvarer. Knappen Web-sted inneholder hyperlenke til Web-stedet for den nyeste driveren. Du må ha en Internett-leser og en Internett-tilkobling for å kunne bruke disse lenkene.

Kategorien Om


Dialogboksen Avanserte alternativer

I denne dialogboksen kan du velge avanserte alternativer.

Beslektede emner

Rasterkomprimering

Tonersparingsmodus

TrueType-alternativer

Skriv ut all tekst mørkere

Skriv ut all tekst i svart

Kategorien Grafikk


Hefteutskrift

MERK:

Dette alternativet er bare tilgjengelig hvis du har valgt under Størrelse i kategorien Papir.

Med Hefteutskrift kan du velge hva slags hefte du vil lage. Standardverdien avhenger av valgt papirformat.

Kategorien Oppsett


Sorter

Dette valget sorterer kopiene automatisk når du lager flere enn to kopier. Hvis du for eksempel lager to kopier av en original med fem sider, skrives side 1 til 5 av den første kopien av dokumentet ut og deretter side 1 til 5 av den andre kopien. Hvis du ikke velger dette alternativet, skriver kopiene ut i rekkefølge 1 til 1, 2 til 2, ... , 5 til 5. Du må da sortere kopiene etter at de er skrevet ut.

Kategorien Papir


Fargejustering/Fargetilpasning

Den enkleste måten å gjøre enkle justeringer i toneområdet til et bilde på, er å bruke glidebryterne Lyshet/Kontrast. Disse kontrollene justerer alle pikselverdiene i bildet samtidig – høylys, skygger og mellomtoner.

Bruk glidebryteren Metning hvis du vil justere livaktigheten til et bilde.

Bruk glidebryterne for fargebalanse (Cyan-rød, Magenta-grønn og Gul-blå) hvis du vil endre fargeblandingen i et bilde.

Perseptuel
Denne verdien passer best for skannede bilder eller fotografier der det er ønskelig med rastrering.

Metning
Denne verdien passer best for forretningsgrafikk, for eksempel diagrammer, der det er viktigere at fargene er levende og skaper god kontrast med hverandre fremfor med en bestemt farge.

Kolorimetrisk
Denne verdien passer best for forretningslogoer eller andre bilder der det er ønskelig med nøyaktig fargetilpassing.

RGB-farger angir hvordan farger gjengis.

- Standard
Denne modusen er den vanligst brukte innstillingen (standardinnstillingen).
Fargetonen i denne modusen er den som ligger nærmest fargetonen for en standardskjerm (sRGB-skjerm).
For å få best mulig resultat bør du endre temperaturinnstillingen for fargeskjerm til 6500 K, og innstillingen for gammaverdi til 2,2.

- Levende
Denne modusen passer for utskrift av presentasjonsdata og diagrammer.
Fargetonen i denne modusen skaper mer levende fargebilder enn fargetonen i standardmodus.

- Enhet
Denne modusen passer best for utskrift av fine linjer, små tegn og fargetegninger.
Fargetonen i denne modusen kan være annerledes enn skjermens fargetone.
De rene fargetonene brukes for utskrift av cyan, magenta og gule farger.

Beslektede emner

Fargemodus

Kategorien Grafikk


Fargemodus

Med Fargemodus kan du skrive ut et bilde i farger eller gråtoner. Standardverdien er Farge.

Fargetilpassing lar deg tilpasse fargene på utskriften med fargene på skjermen. Standardverdien er Av. Du kan velge en annen fargetilpassing i rullegardinlisten Fargetilpassing. Følgende alternativer finnes:

Perseptuel
Denne verdien passer best for skannede bilder eller fotografier der det er ønskelig med rastrering.

Metning
Denne verdien passer best for forretningsgrafikk, for eksempel diagrammer, der det er viktigere at fargene er levende og skaper god kontrast med hverandre fremfor med en bestemt farge.

Kolorimetrisk
Denne verdien passer best for forretningslogoer eller andre bilder der det er ønskelig med nøyaktig fargetilpassing.

MERK:

Fargetilpassing er ikke tilgjengelig for Windows 95 / NT 4.0.

Beslektede emner

Fargeinnstillinger

Fargejustering/Fargetilpasning

Kategorien Grafikk


Bekreft sideoverlegg ved utskrift

Kryss av for Bekreft sideoverlegg ved utskrift hvis du vil bli varslet når et sideoverlegg brukes i en utskriftsjobb. I dialogboksen som deretter vises, blir du spurt om overlegg skal brukes.

Dialogboksen Rediger overlegg


Eksemplarer

Under Eksemplarer kan du velge hvor mange usorterte eksemplarer du vil skrive ut. Standardverdien er 1, og du kan velge opptil 999. Du kan skrive inn antallet eksemplarer eller bruke opp- eller nedpilen for å bla til ønsket antall.

MERK:

Denne innstillingen er uavhengig av Eksemplarer-valget som kan vises i programvarens utskriftsdialogboks.

Kategorien Papir


Aktuelle vannmerker

Tilføy

Brukes til å opprette og lagre et vannmerke etter at du har fylt ut tekststrengen, redigert skriftinformasjonen og valgt en tekstretning.

MERK:

Maksimalt antall lagrede vannmerker er 32. Deretter vil knappen Tilføy nedtones og ikke lenger være tilgjengelig.

Oppdater

Brukes til å endre et eksisterende vannmerke.

Slett

Sletter valgt vannmerke.

Dialogboksen Rediger vannmerke


Spesialformatnavn

Skriv inn navnet på spesialpapirformatet. Når du har oppgitt navn, bredde og høyde på formatet, klikker du på Tilføy for å lagre endringene. Deretter klikker du på OK. Spesialformatene vises deretter under Navn på spesialpapir . Bruk Oppdater eller Slett til å oppdatere eller slette et valgt spesialpapirformat.

Dialogboksen Egendefinert papirinnstilling


Dialogboksen Egendefinert papirinnstilling

I denne dialogboksen kan du håndtere spesialpapirformater.

Beslektede emner

Navn på spesialpapir

Spesialformatnavn

Spesialpapirformat

Kategorien Papir


Navn på spesialpapir

Tilføy

Brukes til å opprette og lagre spesialpapirformater etter å ha fylt ut navn og redigert formatinformasjonen.

MERK:

Maksimalt antall lagrede spesialpapirformater er 32. Deretter vil knappen Tilføy nedtones og ikke lenger være tilgjengelig.

Oppdater

Brukes til å endre et eksisterende spesialpapirformat.

Slett

Fjerner valgt spesialpapirformat.

Dialogboksen Egendefinert papirinnstilling


Skriv ut all tekst mørkere

Hvis det er merket av for Skriv ut all tekst mørkere, skrives dobbelbyte-tegn i dokumentet ut mørkere enn vanlig.

Beslektede emner

Kategorien Grafikk

Dialogboksen Avanserte alternativer


Lysstyrke

Alternativet Lysstyrke justerer tonertettheten i utskriftene. Verdiene er Normal, Lys og Mørk. Standardverdi er Normal.

Beslektede emner

Kategorien Grafikk

Dialogboksen Avanserte alternativer


Dobbeltsidig utskrift

MERK:

Dette alternativet er bare tilgjengelig hvis du har valgt under Størrelse i kategorien Papir.

Standardverdien er Skriverinnstilling.

▪ Skriverinnstilling:

Standardverdien er Ingen.

▪ Ingen:

Det skrives bare ut på én side av arket.

▪ Langside:

Dokumentet skrives ut slik at det kan bindes inn langs langsiden og leses ved å bla fra venstre mot høyre, som en bok. Hvis du setter papirretningen til Liggende og velger Langside, får du et dokument som kan bindes inn langs langsiden og leses ved å bla nedenfra og opp, som en flippover.

▪ Kortside:

Dokumentet skrives ut slik at det kan bindes inn langs kortsiden og leses ved å bla nedenfra og opp, som en flippover. Hvis du setter papirretningen til Liggende og velger Kortside, får du et dokument som kan bindes inn langs kortsiden og leses ved å bla fra venstre mot høyre, som en bok.

Med Omvendt dobbeltsidig utskrift kan du velge rekkefølge for dobbeltsidig utskrift.

MERK:

Det er ikke støtte for Skriverinnstilling og Omvendt dobbeltsidig utskrift ved dobbeltsidig utskrift (manuell).

MERK:

Det er ikke støtte for Skriverinnstilling ved dobbeltsidig utskrift (manuell).

MERK:

Det er ikke støtte for Omvendt dobbeltsidig utskrift ved dobbeltsidig utskrift (manuell).

MERK:

Hvis skriveren slutter å skrive ut ved dobbeltsidig utskrift (manuell), følger du anvisningene på skjermen.

Kategorien Oppsett


Dialogboksen Rediger overlegg

I dialogboksen Rediger overlegg kan du aktivere eller opprette overlegg for utskrifter.

Beslektede emner

Overleggliste

Overleggstatus

Bekreft sideoverlegg ved utskrift

Kategorien Tilleggsfunksjoner


Dialogboksen Rediger vannmerke

I dialogboksen Rediger vannmerke kan du aktivere eller deaktivere vannmerkefunksjonen. Her kan du også opprette og lagre nye vannmerker. Forhåndsvisningsområdet til høyre for listen viser hvordan siden vil se ut når den er skrevet ut.

Beslektede emner

Aktuelle vannmerker

Vannmerkemelding

Meldingsvinkel

Skriftattributter

Kategorien Tilleggsfunksjoner


Favoritter

Med Favoritter kan du lagre de aktuelle driverinnstillingene (for eksempel papirretning og papirkilde) for senere bruk. Favoritter kan velges og lagres fra de fleste skriverdriverkategoriene. Du kan også gjenopprette standardinnstillingene for skriverdriveren ved å velge fra rullegardinlisten Favoritter.

Lagre favoritter

Åpne skriverdriveren. Velg ønskede utskriftsinnstillinger. Skriv inn navnet på de valgte innstillingene (for eksempel Firmadokument eller Brukerhåndbok) i boksen Favoritter.
Klikk på Lagre Når du lagrer favoritter, lagres alle aktuelle driverinnstillinger. Skriverdriveren husker disse innstillingene neste gang du velger det angitte navnet.

MERK:

Maksimalt antall lagrede driverinnstillinger er 32. Deretter vil knappen Lagre nedtones og ikke lenger være tilgjengelig.

Bruke favoritter

Åpne skriverdriveren. Velg ønsket element fra rullegardinlisten Favoritter. Klikk på OK. Skriveren er nå konfigurert til å skrive ut ifølge de valgte Favoritter-innstillingene.

Slette favoritter

Du kan slette utskriftsinnstillinger du ikke lenger bruker.


Tilpass til side

Med Tilpass til side kan du redusere eller forstørre dokumentet slik at det tilpasses til det valgte papirformatet. Velg et papirformat fra rullegardinlisten Utskriftspapir.

Beslektede emner

Skalering

Kategorien Papir


Skriftattributter

Under Skriftattributter kan du angi informasjon om skriften.

Navn

Brukes til å velge skriftnavn.

Stil

Brukes til å velge skriftstil.

Størrelse

Brukes til å velge en skriftstørrelse med en avstand mellom 8 og 400.

Farge

Brukes til å velge skriftfarge.

Mørkhet

Lar deg velge mørkhet.

Dialogboksen Rediger vannmerke


Bildemodus

Med Bildemodus kan du gjøre utskriftene bedre.

Kategorien Grafikk


Meldingsvinkel

Under Meldingsvinkel kan du endre vannmerkevinkelen til en verdi mellom -90 og +90 grader.

Dialogboksen Rediger vannmerke


Flere sider per ark

Med Flere sider per ark kan du angi hvor mange sider som skal skrives ut per ark. Standardverdien er 1.

Følgende alternativer er tilgjengelige:

1

2

4

6

9

16

Siderekkefølge

Velg sidenes rekkefølge og plassering på arket.

MERK:

Når Flere sider per ark er satt til 1, er Siderekkefølge nedtonet og ikke tilgjengelig.

Kryss av for Skriv ut sidekant hvis du vil skrive ut en kant rundt hver av sidene på arket.

MERK:

Når Flere sider per ark er satt til 1, er Skriv ut sidekant nedtonet og ikke tilgjengelig.

Kategorien Oppsett


Papirretning

Med Papirretning kan du velge utskriftsretning. Standardalternativ er Stående. Du kan endre papirretning ved å klikke på den aktuelle valgknappen. Følgende alternativer er tilgjengelige:

▪ Stående (utskriftssidens høyde er større enn bredden)

▪ Liggende (utskriftssidens bredde er større enn høyden)

Du kan få omvendt stående eller liggende utskrift med Roter.

Kategorien Oppsett


Utmatingsalternativer

Delsett for utskrift lar deg definere hvilke sider som skal skrives ut, og i hvilken rekkefølge. Standardverdien er Normal (1,2,3). Du kan velge et annet Delsett for utskrift fra rullegardinlisten Delsett for utskrift. Følgende alternativer er tilgjengelige:

▪ Normal (1,2,3) (fra første til siste side)

▪ Omvendt rekkefølge (3,2,1) (fra siste til første side)

▪ Skriv ut oddetallssider (bare sider nummerert med oddetall)

▪ Skriv ut partallssider (bare sider nummerert med partall)

Med Ny utskrift ved papirstopp kan du angi om skriveren etter papirstopp skal skrive ut igjen den siste siden som ble skrevet ut før papirstoppen. Dette alternativet er deaktivert som standard.

Velg Informasjonsside for å skrive ut et bannerark som inneholder skrivernavn, nettverksbruker-ID og jobbnavn, før dokumentet skrives ut.

Hvis du krysser av for Bruk skriverskrifter, vil skriveren skrive ut dokumentet med skriftene som er lagret i skriverens minne (residente skrifter), i stedet for å laste ned skriftene som brukes i dokumentet. Ettersom det tar noe tid å laste ned skrifter, kan dette alternativet gjøre utskriften raskere. Når du bruker skriverskrifter, vil skriveren prøve å finne residente skrifter som samsvarer med skriftene i dokumentet. Men hvis dokumentet inneholder skrifter som er svært forskjellige fra skriverens skrifter, vil utskriften bli svært forskjellig fra det som vises på skjermen.

Velg Lagre som skjema for overlegg for å lagre dokumentet som en skjemafil (C:\FORMOVER\*.FOM). Når dette alternativet er valgt, krever skriverdriveren filnavn og målbane hver gang du skriver ut. Hvis du vil forhåndsdefinere filnavnet og angi banen, klikker du på knappen under Utdata og skriver inn filnavnet og angir banen.

Kategorien Tilleggsfunksjoner


Overleggliste

Viser lagrede overlegg.

Dialogboksen Rediger overlegg


Overleggstatus

Med Last overlegg kan du laste et overlegg som skal skrives ut på dokumentet.

Med Opprett overlegg kan du opprette et overlegg. Neste utskriftsjobb vil være et overlegg som kan skrives ut på dokumenter. Overlegget er klar til å opprettes. Du kan annullere overlegget ved å klikke på knappen Avbryt overleggsopprettelse. Ved å klikke på OK godtar du overleggets navn og innstillinger.

Hvis du velger å opprette overlegget, sendes en utskriftsjobb, og i den følgende dialogboksen blir du spurt om overlegget skal opprettes. Klikk på Avbryt hvis du vil avbryte overleggfunksjonen.

Med Slett overlegg kan du slette et overlegg. Hvis du velger dette alternativet, får du en melding der du blir bedt om å bekrefte slettingen.

Dialogboksen Rediger overlegg


Overlegg

Med rullegardinlisten Overlegg kan du velge overlegg. Et overlegg er et dokument på én side som kan inneholde tekst og/eller grafikk, for eksempel forretningsadresse og logo.

Beslektede emner

Dialogboksen Rediger overlegg

Kategorien Tilleggsfunksjoner


Spesialpapirformat

Brukeren kan angi spesialpapirformat.

Dialogboksen Egendefinert papirinnstilling


Papiralternativer

Under Størrelse kan du velge formatet på papiret eller konvolutten som skal skrives ut.

MERK:

Programvaren du bruker, kan overstyre denne innstillingen. Hvis det oppstår problemer, må du kontrollere at programvaren er satt til samme papirformat som skriveren.

Når du klikker på knappen Egendefinert, åpnes dialogboksen Egendefinert papirinnstilling, og du kan opprette et egendefinert papirformat.

Hvis du velger Automatisk valg under Kilde, velger skriveren automatisk riktig skuff ut fra papirformatet. Standardverdien er Automatisk valg. Standardverdien er Automatisk valg.

▪ Automatisk valg velger automatisk riktig papirkilde ut fra papirformatet.

▪ Manuell mating betyr at papirformatet i skuffen for manuell mating må velges manuelt.

▪ Flerfunksjonsskuff velger flerfunksjonsskuffen som papirkilde.

▪ Skuff 1 velger skriverens standardskuff.

▪ Skuff 1 og Skuff 2 velger skriverens standardskuff.

▪ Skuff 2 velger skriverens valgfrie utskriftskassett. Dette alternativet er bare tilgjengelig hvis du har valgt Skuff 2 under Valgfri skuff i kategorien Skriver.

▪ Skuff 3 velger skriverens valgfrie utskriftskassett. Dette alternativet er bare tilgjengelig hvis du har valgt Skuff 2, 3 under Valgfri skuff i kategorien Skriver.

▪ Skuff 4 velger skriverens valgfrie utskriftskassett. Dette alternativet er bare tilgjengelig hvis du har valgt Skuff 2, 3, 4 under Valgfri skuff i kategorien Skriver.

▪ Skuff 3 og Skuff 4 velger skriverens ekstra utskriftskassett. Dette alternativet er bare tilgjengelig hvis du har valgt Skuff 3 og Skuff 4 under Valgfri skuff i kategorien Skriver.

Bruk rullegardinlisten Type til å velge den typen papir som er lagt i skuffen du vil skrive ut fra.

Alternativet Første side angir papirkilde for den første siden i utskriftsjobben Tilgjengelige alternativer er <Ingen>og papirkildevalgene. Standardverdien er <Ingen>.

MERK:

En skuff som støtter én modell støtter ikke nødvendigvis en annen modell.

Kategorien Papir


Plakatutskrift

Plakatutskrift kan brukes til å skrive ut store flerarksversjoner av en side.

Stil lar deg velge hvor mange sider som skal skrives ut når du skriver ut en plakat. For eksempel vil Plakat<2 x 2> gi 2 sider i lengden og 2 sider i bredden, med et totalt antall på 4 sider. Standardverdien er Plakat<2 x 2>.

Følgende sideoppsett er tilgjengelige:

Plakat<2x2>

Plakat<3x3>

Plakat<4x4>

Plakat<6x6>

Egendefinert

Kategorien Oppsett


Skriv ut all tekst i svart

Hvis du krysser av for Skriv ut all tekst i svart, vil all tekst i dokumentet skrives ut i hel, svart farge, uansett hvilken farge den har på skjermen. Hvis du ikke krysser av for dette alternativet, vil farget tekst skrives ut i gråtoner.

Beslektede emner

Kategorien Grafikk

Dialogboksen Avanserte alternativer


Dialogboksen Jobbinnstilling

Med dialogboksen Jobbinnstilling kan du velge å skrive ut eller lagre filen til den valgfrie harddisken. Velg ønsket innstilling:

Normal
Velg denne innstillingen for normal utskrift, uten å lagre dokumentet på harddisken. Merk av for Lagre til harddisk hvis du vil lagre dokumentet på harddisken etter utskrift. Du kan når som helst skrive ut det lagrede dokumentet fra skriverens kontrollpanel eller fra PCen.

Korrektur
Denne innstillingen er tilgjengelig når du skriver ut mer enn to eksemplarer. Skriveren skriver ut det første eksemplaret og venter til du har kontrollert at utskriften er riktig. Deretter kan du skrive ut de gjenværende eksemplarene. Hvis du vil lagre filen på harddisken etter korrekturutskrift, merker du av for Lagre til harddisk.

Fortrolig
Velg denne innstillingen for å sende et privat eller fortrolig dokument med et angitt passord til harddisken, slik at du kan hindre at andre brukere får tilgang til det. Du må oppgi passordet for å kunne skrive ut dokumentet. Når dokumentet er skrevet ut, fjernes det fra harddisken. Hvis du vil lagre filen på harddisken etter utskrift, merker du av for Lagre til harddisk.

Lagre
Velg denne innstillingen for å lagre et dokument på harddisken uten å skrive det ut. Når du skriver ut det lagrede dokumentet fra kontrollpanelet, må du oppgi passordet. Merk av for Lagre til offentlig harddisk for å lagre et dokument på harddisken uten å skrive det ut. Med denne innstillingen kan det lagrede dokumentet skrives ut av enhver bruker uten at passordet må oppgis. Bruk denne innstillingen når du skal lagre offentlige dokumenter.

Utskriftskø
Dette alternativet kan være nyttig når store mengder data skal håndteres. Hvis du velger denne innstillingen, spoles dokumentet til harddisken og skrives ut fra harddiskkøen. Dette reduserer belastningen på datamaskinen.

Forsinkelse
Velg denne innstillingen for å skrive ut dokumentet på et angitt tidspunkt. Hvis du angir kl. 23, et tidspunkt da skriveren vanligvis ikke brukes, lagrer skriveren dokumentet på harddisken og skriver det ut kl. 23.

De tilgjengelige jobbegenskapsalternativene er angitt nedenfor.

Bruker-ID
Skriv inn brukerens ID. Bruk dette alternativet hvis du vil skrive ut filen senere, eller når du skal søke etter den lagrede filen fra skriverens kontrollpanel.

Jobbnavn
Skriv inn navnet på utskriftsjobben. Bruk dette alternativet hvis du vil skrive ut filen senere, eller når du skal søke etter den lagrede filen fra skriverens kontrollpanel.

Passord
Skriv inn passordet som skal brukes sammen med Fortrolig-innstillingen. Denne innstillingen er bare tilgjengelig når du velger Fortrolig eller Lagre uten å merke av for Lagre til offentlig harddisk. Hvis du angir passord for en fil, må du oppgi passordet for å kunne skrive ut eller slette filen.

Skriv ut kl.
Velg denne innstillingen for å angi når skriveren skal starte utskriften. Denne innstillingen kan bare brukes hvis Forsinkelse er valgt.

Kategorien Tilleggsfunksjoner


Konfigurasjon av skriverens innstilling

Valgfri skuff angir en eventuell ekstra papirkilde som er installert i skriveren.

MERK:

Hvis den valgfrie skuffen er valgt, er den tilgjengelig i rullegardinlistene Kilde og Første side under Papiralternativer i kategorien Papir.

Valgfri skuff angir en eventuell ekstra papirkilde som er installert på skriveren. Tilgjengelige verdier er Skuff 3, Skuff 4 og <Ingen>.

MERK:

Hvis Skuff 3, Skuff 4 er valgt, er den tilgjengelig i rullegardinlistene Kilde og Første side under Papiralternativer i kategorien Papir.

Kryss av for Høyfjellskorrigering hvis du befinner deg i et høyfjellsområde og derfor trenger å justere tonerbruken.

Dupleksenhet angir dupleksenheten som er installert på skriveren.

Avkrysningsboksen Strømsparing gjør det mulig for skriveren å gå inn i ventemodus.

Merk av for Valgfri harddisk (HDD) hvis du har installert en ekstra harddisk i skriveren.

Kategorien Skriver


Rasterkomprimering

Med Rasterkomprimering kan du velge komprimeringsmetode. De tilgjengelige komprimeringsmetodene er Automatisk, Minimum, Middels og Maksimum. Standardverdien er Automatisk.

- Automatisk velger den optimale komprimeringsmetoden mellom Minimum og Middels.

- Minimum velger en metode for komprimering uten tap. Utskriftskvaliteten er høy fordi ingen data går tapt under komprimeringen.

- Middels velger en metode for komprimering med tap. Utskriftskvaliteten er bedre enn med Maksimum, og utskriftshastigheten er raskere enn med Minimum.

- Maksimum velger en metode for komprimering med tap. Selv om noe data kan gå tapt under komprimeringen, går utskriften raskere.

Beslektede emner

Kategorien Grafikk

Dialogboksen Avanserte alternativer


Skaler utskrift

Med Skaler utskrift kan du redusere eller forstørre utskriften. Du kan velge en reduksjons- eller forstørrelsesverdi som en prosentverdi av den opprinnelige siden. Standardverdien er 100 %. Tilgjengelige verdier er mellom 25 og 400 %, i intervaller på 1 %.

Beslektede emner

Skalering

Kategorien Papir


Oppløsning/Kvalitet

Oppløsning

Oppløsning definerer kvaliteten på utskriften på enkleste måte: i antall punkter per tomme (dpi).

Kvalitet

Kvalitet definerer kvaliteten på utskriften på enkleste måte.

Kategorien Grafikk


Skalering

Med Skalering kan du forminske eller forstørre siden

Skaler utskrift

Tilpass til side

Skaleringsalternativene er aktivert når den valgte utdatatypen i kategorien Oppsett er "1 side per ark".

Kategorien Papir


Tonersparingsmodus

Med Tonersparingsmodus kan du spare toner når du skriver ut en kladdeversjon av et dokument. Velg Av for å skrive ut i normal modus, eller På for å skrive ut med mindre blekk på papiret. Standardverdien er Skriverinnstilling. Av.

Beslektede emner

Kategorien Grafikk

Dialogboksen Avanserte alternativer


TrueType-alternativer

Innstillingene Last ned som kontur/binærbilde og Skriv ut som grafikk bestemmer hvilke instruksjoner driveren sender til skriveren om hvordan tekst skal gjengis (opprettes) i dokumentet.

Last ned som kontur

Når dette alternativet er valgt, laster driveren ned alle TrueType-skrifter som brukes i dokumentet, og som ikke allerede er lagret (resident) i skriveren. Hvis skriftene ikke skrives ut riktig, velger du Last ned som punktgrafikk og sender utskriftsjobben på nytt. Innstillingen Last ned som punktgrafikk er ofte nyttig ved utskrift av Adobe-dokumenter.

Last ned som punktgrafikk

Når dette alternativet er valgt, laster driveren ned alle skrifter som brukes i dokumentet, og som ikke allerede er lagret (resident) i skriveren, som punktgrafikk. Hvis skriftene i et dokument ikke skrives ut riktig, velger du Last ned som punktgrafikk og sender utskriftsjobben på nytt. Innstillingen Last ned som punktgrafikk er ofte nyttig ved utskrift av Adobe-dokumenter.

MERK:

Punktgrafikk krever som regel mer minne og tar lengre tid å behandle, særlig hvis punktgrafikkfilene er store.

Skriv ut som grafikk

Når dette alternativet er valgt, laster driveren ned alle TrueType-skrifter som grafikk. Dette alternativet er nyttig hvis TrueType-skrifter ikke kan skrives ut riktig.

Beslektede emner

Kategorien Grafikk

Dialogboksen Avanserte alternativer


Type oppsett

Under Type oppsett kan du velge Flere sider per ark, Plakatutskrift og Hefteutskrift.

Kategorien Oppsett


Vannmerkemelding

Under Vannmerkemelding kan du skrive inn vannmerket som skal skrives ut på dokumentet.

Bare første side: Skriver ut vannmerket bare på første side. Dette alternativet er deaktivert som standard.

Dialogboksen Rediger vannmerke


Vannmerke

Med rullegardinlisten Vannmerke kan du aktivere eller deaktivere vannmerkefunksjonen.

Beslektede emner

Dialogboksen Rediger vannmerke

Kategorien Tilleggsfunksjoner